lxqt-sudo(1)

NAME
lxqt-sudo, lxsu - execute a command as privileged user

SYNOPSIS
lxqt-sudo option [command [arguments]]
lxsu [option] [command [arguments]]
lxsudo [option] [command [arguments]]

DESCRIPTION
lxqt-sudo (and symlinks lxsu, lxsudo) is a graphical QT frontend for plain sudo(8) or su(1) (for requesting optional password in GUI fashion).
When invoked it simply spawns child sudo or su process with requested command (and optional arguments). If sudo/su requests user's password, the GUI password dialog is shown and (after submit) the password is provided to backend.

OPTIONS
option is one of:
  -h|--help Print help.
  -v|--version Print version information.
  -s|--su Use su as backend (default for lxqt-sudo & lxsudo is sudo, for lxsu is su).
  -d|--sudo Use sudo as backend (default for lxqt-sudo & lxsudo is sudo, for lxsu is su).

REPORTING BUGS
Report bugs to https://github.com/lxde/lxqt/issues

SEE ALSO
sudo(8) su(1)

AUTHOR
This manual page was created by Palo Kisa <palo.kisa@gmail.com> for LXQt project.